Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 06:47:21 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I received a promotion code for lifestyle, I try to buy online but showing invalid. When I went to the store from the cash counter they refuse to type the code. 
They are not trying to type and take the picture of the voucher, Now I worry about will I get the voucher!! 

Othaim mall, eastern ring road, CenterPoint branch. 

Why voucher is saying invalid. If you request I will send the voucher code to verify. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3296206